[RestoreInformation]
DriverDesc=Microsoft Teredo Tunneling Adapter
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=nettun.inf
DriverInfSection=TEREDO.ndi
DriverHardwareID=*TEREDO
